[solved]J. 3.3 edit category in backend character encoding

6 years 1 month ago - 6 years 1 month ago #47705 by gcprnet
I just tried to configure a flexicontent category in J! 3.3 and FC 2.1.3 r1857 but CSS and JS seem not to be loaded.
[attachment=0:27x2mhn7]<!-- ia0 -->flexi-error-encoding.PNG<!-- ia0 -->[/attachment:27x2mhn7].
Firebug says, character encoding of the html document was not declared. Any idea what went wrong here?
Attachments:

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47706 by micker
do not use 1853 with j3.3 use 2.2.0 beta

FLEXIcontent is Free but involves a very big effort on our part.
Like the our support? (for a bug-free FC, despite being huge extension) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing reviews. Thanks![/size]

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47727 by ggppdk
Hello

it looks like you have a custom FLEXIcontent template with a bad XML file

but it is better to use v2.2.0 with Joomla 3:
http://www.flexicontent.org/forum/index ... =viewtopic


-- Flexicontent is Free but involves a big effort on our part.
Like the our support? (for a bug-free FC, despite having a long list of functions) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing with a 5-star review. Thanks!

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47733 by gcprnet
Hmm.. I thought about replacing the old templates with copy of the original templates that come with fc and re-apply the changes I made to make the templates years ago. My templates are from 2011 and I think it would be a good idea to bring them up-to-date. Can I just move the old templates away copy original FC-templates to their place? -Of course I'd have to re-apply the changes I made when I first adapted them in one way or another.....
Also I'll try and install 2.2.

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47739 by gcprnet
seems as it has been the same problem as in my first post here: http://www.flexicontent.org/forum/index.php?f=20&t=7876&rb_v=viewtopic ....
As stated there I corrected the xml files, switched to FC 2.2.0 r1910 and now it seems to work

Please Log in or Create an account to join the conversation.

6 years 1 month ago #47757 by micker
think to edit your title post to add [solved]
regards

FLEXIcontent is Free but involves a very big effort on our part.
Like the our support? (for a bug-free FC, despite being huge extension) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing reviews. Thanks![/size]

Please Log in or Create an account to join the conversation.

Moderators: vistamediajoomlacornerggppdk
© 2018 Flexicontent. All Rights Reserved.